/*
Theme Name: hueman-child
Version: 1.0
Description: A child theme of Hueman
Template: hueman
Author: Yll채pit채j채 Suunnistaja
*/
/* Your awesome customization starts here */

/* remove sidebar More heading */
.s2 .sidebar-top p {
    color: #8c8c8c;
}

/* valikkojen tekstiä paksummaksi */
.nav > li {
font-size: 16px;
font-weight: bold;
border-right: 1px solid #999;
display: inline-block;
position: relative;
}

.site-description {
color: black;
}

#header .pad {padding-bottom: 0px; padding-left: 0;}
.site-title { padding: 0; float: center; }

/* Otin tämän alapuolen koodin pätkän pois, toimiikohan...
/*
.col-3cm .main-inner { background-position: -60px 0; padding-left: 280px;}
.col-3cm .s1 { width: 280px; margin-left: -280px;}*/

/* sidebar 1:n v�rin muutos mustaksi (linkit pysyy n�in turkoosina) */

.s1 .sidebar-top, .s1 .sidebar-toggle { background-color: #33363b !important; }


/* bbpressiin liittyvi� muokkauksia */

#bbpress-forums { font-size: medium !important; font-family: 'Oswald', sans-serif; font-weight: 400;}
div.bbp-breadcrumb, div.bbp-topic-tags { font-size: medium !important; font-family: 'Oswald', sans-serif; font-weight: 400; !important;}
#bbpress-forums ul.bbp-lead-topic, #bbpress-forums ul.bbp-topics, #bbpress-forums ul.bbp-forums, #bbpress-forums ul.bbp-replies, #bbpress-forums ul.bbp-search-results { font-size: medium !important; font-family: 'Oswald', sans-serif; font-weight: 400 !important;}
#bbpress-forums .bbp-forums-list li { font-size: medium !important; font-family: 'Oswald', sans-serif; font-weight: 400;} */


/* Hueman teemaan liittyvien taulukko-ongelmien vuoksi */

.entry table { font-size: 14px; margin-bottom: 1.5em; width: 100%; text-align: left; }
.entry table .alt { background: #f1f1f1; }
.entry table td { border-bottom: 1px solid #f1f1f1; text-align: left; padding: 5px; vertical-align:text-top;}
.entry table th { font-weight: 600; text-align: left; border-top: 1px solid #f1f1f1; border-bottom: 1px solid #f1f1f1; padding: 10px 5px; }

/*Participant database */

tr.text-line th, td { width: 20 % !important;}
.themeform input[type="text"], .themeform input[type="password"], .themeform input[type="email"], .themeform textarea {
    background: none repeat scroll 0 0 #fff;
    border: 2px solid #ddd;
    color: #777;
    display: block;
    max-width: 100%;
    padding: 7px 8px;
    width: 100%;
}

/* jos haluat etusivun tekstin mustaksi
.entry { color: black; }
.entry.excerpt { color: black; }*/


